/* ------------------------------------------------
    Validation Services
------------------------------------------------ */

.validation-services-section {
    margin-bottom: 60px;
    margin-top: 20px;
}

.validation-services-section h2 {
    text-align: center;
    color: var(--in-red);
    font-size: 25px;
}

.validation-services-section .row div[class|="col"] {
    margin-bottom: 10px;
}

.validation-main-wrapper .bordered-section {
    border: 2px solid #cccccc;
    border-radius: 6px;
}

.validation-services-section article {
    margin: 0px 20px;
    padding: 25px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.validation-services-section article h3 {
    text-align: center;
}

.validation-services-section article div {
    text-align: center;
    display: inline-block;
}

.validation-services-section article a {
    margin-top: 20px;
    display: inline-block;
    width: 100%;
}

/* ------------------------------------------------
    Public Register
------------------------------------------------ */

.validation-public-register-section {
    margin-bottom: 60px;
}

.validation-public-register-section div[class|="col"] {
    margin-bottom: 10px;
}

.validation-public-register-section .public-register {
    background-color: #f9f9f9;
    margin: 0 20px;
}

.validation-public-register-section .container article {
    padding: 30px;
    height: 100%;
}

.validation-public-register-section article h3 {
    color: var(--in-red);
    font-size: 20px;
}

.validation-form-wrapper {
    margin-top: 10px;
    padding-top: 20px;
    border-top: 2px solid #cccccc;
}

.validation-form-wrapper form input[type="submit"] {
    margin-top: 20px;
    margin-left: 10px;
}

.validation-form-wrapper form input[type="text"] {
    margin-top: 20px;
    width: 220px;
}

/* ------------------------------------------------
    Stoped Certificates
------------------------------------------------ */
.stoped-certificates {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin: 0 20px;
}

.stoped-certificates a {
    display: inline-block;
    margin-top: 20px;
}
